a.menu-1007, ul.links li.menu-1007 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1007.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1047, ul.links li.menu-1047 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1047.png);
  padding-left:42px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1048, ul.links li.menu-1048 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1048.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 32px;
}

a.menu-1049, ul.links li.menu-1049 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1049.png);
  padding-left:26px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1050, ul.links li.menu-1050 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1050.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 34px;
}

a.menu-1051, ul.links li.menu-1051 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1051.png);
  padding-left:43px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2489, ul.links li.menu-2489 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_221.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 43px;
}

a.menu-2594, ul.links li.menu-2594 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_221.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 43px;
}

a.menu-2619, ul.links li.menu-2619 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_221.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 43px;
}

a.menu-2632, ul.links li.menu-2632 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2632.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 43px;
}

a.menu-2737, ul.links li.menu-2737 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2737.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2738, ul.links li.menu-2738 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2738.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2739, ul.links li.menu-2739 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2739.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2740, ul.links li.menu-2740 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2740.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2741, ul.links li.menu-2741 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2741.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2742, ul.links li.menu-2742 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2742.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2772, ul.links li.menu-2772 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2772.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2853, ul.links li.menu-2853 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2772.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2854, ul.links li.menu-2854 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2772.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2863, ul.links li.menu-2863 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1012.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2864, ul.links li.menu-2864 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2864.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2865, ul.links li.menu-2865 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2865.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2868, ul.links li.menu-2868 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2738.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2870, ul.links li.menu-2870 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2870.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2896, ul.links li.menu-2896 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2896.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2944, ul.links li.menu-2944 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2944.png);
  padding-left:26px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2945, ul.links li.menu-2945 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2945.png);
  padding-left:26px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-2962, ul.links li.menu-2962 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1050.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 34px;
}

a.menu-2967, ul.links li.menu-2967 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2967.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 34px;
}

a.menu-3014, ul.links li.menu-3014 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3014.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3016, ul.links li.menu-3016 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3016.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3017, ul.links li.menu-3017 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3017.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 37px;
}

a.menu-3026, ul.links li.menu-3026 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3026.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3082, ul.links li.menu-3082 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menu_icons/menu_icon_1012.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3118, ul.links li.menu-3118 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3118.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3187, ul.links li.menu-3187 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3187.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 39px;
}

a.menu-3195, ul.links li.menu-3195 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2864.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3196, ul.links li.menu-3196 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2738.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3241, ul.links li.menu-3241 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3187.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 39px;
}

a.menu-3247, ul.links li.menu-3247 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3247.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-3253, ul.links li.menu-3253 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_3187.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 39px;
}

